## eshell-bookmark 2.0.0

=== debian/changelog ===
eshell-bookmark (2.0.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 20:19:47 +0900

eshell-bookmark (2.0.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:07:30 +0100

eshell-bookmark (2.0.0-2) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 14:39:29 +0500

eshell-bookmark (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #881059)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 7 Nov 2017 18:49:30 +0500
