=== debian/control ===
Source: eshell-bookmark
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://github.com/Fuco1/eshell-bookmark
Vcs-Browser: https://salsa.debian.org/emacsen-team/eshell-bookmark
Vcs-Git: https://salsa.debian.org/emacsen-team/eshell-bookmark.git

Package: elpa-eshell-bookmark
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: integrate bookmarks with Eshell
 This package provides bookmark.el integration for Eshell. It is
 especially useful for quickly jumping to remote/TRAMP hosts.
